Innehåll

# ÅR

Returns the year as a number according to the internal calculation rules.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

ÅR(tal)

tal anger det interna datumvärde för vilket årtalet ska beräknas.

### Exempel

=ÅR(1) returnerar 1899

=ÅR(2) returnerar 1900

=ÅR(33333,33) returnerar 1991

=YEAR(DATEVALUE("2010-09-28")) returns 2010.

Närliggande ämnen

YEAR wiki page.

Date & Time Functions

DATUM

DATEDIF

DATUMVÄRDE

DAG

DAGAR

DAGAR360

DAYSINMONTH

DAYSINYEAR

PÅSKDAGEN

EDATUM

SLUTMÅNAD

TIMME

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUT

MÅNAD

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NU

SEKUND

KLOCKSLAG

TIDVÄRDE

IDAG

WEEKDAY

VECKONR

VECKONR_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

ARBETSDAGAR

WORKDAY.INTL

ÅR

ÅRDEL

YEARS